.home-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-items: center;
    height: calc(100vh - 60px);
    padding: 2rem;
    background-color: #333333;
    animation: fadeIn 0.5s ease-in-out;
}
 .home-section-left {
    color: var(--light-text);
    padding: 2rem;
    text-align: left;
}
 .home-section-right img {
    max-width: 100%;
    border-radius: 8px;
}
 .hero-buttons {
    margin-top: 2rem;
}
 .hero-buttons .cta-btn {
    margin-right: 1rem;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
}
 .social-links {
     display: flex;
     gap: 2rem;
     margin-top: 2rem;
    justify-content: flex-start;
    width: 100%;
 }
 .social-icon {
     font-size: 1.5rem;
     color: var(--light-text);
     transition: var(--transition);
 }
 .social-icon:hover {
     color: var(--accent-color);
     transform: translateY(-2px);
 }

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.greeting {
    font-size: 1.5rem;
    margin-bottom: 1rem;
    text-align: justify;
    color: var(--secondary-color);
}

.headline {
    font-size: 3rem;
    font-size: larger;
    text-align: justify;
    margin-bottom: 1rem;
    line-height: 1.2;
}

.subheadline {
    font-size: 1.2rem;
    max-width: 90%;
    margin-bottom: 2rem;
    line-height: 1.6;
    color: #e0dede;
    text-align: justify;
}

.cta-btn {
    background-color: var(--card-bg);
    color: var(--light-text);
    padding: 1rem;
    border-radius: 8px;
    box-shadow: 0 3px 10px rgba(0,0,0,0.1);
    transition: var(--transition);
    border: none;
    cursor: pointer;
    font-size: 1rem;
}

.cta-btn:hover {
    transform: translateY(-7px);
    box-shadow: 0 5px 20px rgba(95,95,95,0.87);
}